RubyGems Navigation menu

guard-migrate 1.0.4

Guard::Migrate automatically runs your database migrations when needed

Versions:

  1. 1.2.1 - December 20, 2014 (10.5 KB)
  2. 1.2.0 - November 6, 2014 (10.5 KB)
  3. 1.1.0 - May 1, 2014 (10.5 KB)
  4. 1.0.4 - April 30, 2014 (10.5 KB)
  5. 1.0.3 - March 23, 2014 (10.5 KB)
Show all versions (20 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Geoff Lanotte

Owners:

Ca1dd31407ed70ba83964d366312b9ca

Sha 256 checksum:

4d7f8c4ceed18570917fb2deef4280999d14bd8cbf0076ad92a4b20c2f0b4f6b

Total downloads 101,175

For this version 6,087

Show all versions (20 total)

Required Ruby Version: >= 0

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: